@charset "UTF-8";
/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

.D7 .box .hhh, .D6 .box .hhh, .D5 .box .hhh, .D4 .box .hhh, .D3 .box .hhh, .D2 .box .hhh, .D1 .box .hhh {
  position: relative;
  cursor: pointer;
}
.D7 .box .hhh:hover .bg_text, .D6 .box .hhh:hover .bg_text, .D5 .box .hhh:hover .bg_text, .D4 .box .hhh:hover .bg_text, .D3 .box .hhh:hover .bg_text, .D2 .box .hhh:hover .bg_text, .D1 .box .hhh:hover .bg_text {
  letter-spacing: 2px;
}
.D7 .box .hhh:hover .en, .D6 .box .hhh:hover .en, .D5 .box .hhh:hover .en, .D4 .box .hhh:hover .en, .D3 .box .hhh:hover .en, .D2 .box .hhh:hover .en, .D1 .box .hhh:hover .en {
  letter-spacing: 2px;
}
.D7 .box .hhh:hover .zh, .D6 .box .hhh:hover .zh, .D5 .box .hhh:hover .zh, .D4 .box .hhh:hover .zh, .D3 .box .hhh:hover .zh, .D2 .box .hhh:hover .zh, .D1 .box .hhh:hover .zh {
  letter-spacing: 2px;
}
.D7 .box .hhh .bg_text, .D6 .box .hhh .bg_text, .D5 .box .hhh .bg_text, .D4 .box .hhh .bg_text, .D3 .box .hhh .bg_text, .D2 .box .hhh .bg_text, .D1 .box .hhh .bg_text {
  -webkit-text-stroke: 1px #1AAD47;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 800;
  color: #fff;
  line-height: 1;
  position: relative;
  font-family: "LINE Seed";
  opacity: 0.4;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .D7 .box .hhh .bg_text, .D6 .box .hhh .bg_text, .D5 .box .hhh .bg_text, .D4 .box .hhh .bg_text, .D3 .box .hhh .bg_text, .D2 .box .hhh .bg_text, .D1 .box .hhh .bg_text {
    font-size: calc(3rem + 3vw);
  }
}
.D7 .box .hhh .zh, .D6 .box .hhh .zh, .D5 .box .hhh .zh, .D4 .box .hhh .zh, .D3 .box .hhh .zh, .D2 .box .hhh .zh, .D1 .box .hhh .zh {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-40%);
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .D7 .box .hhh .zh, .D6 .box .hhh .zh, .D5 .box .hhh .zh, .D4 .box .hhh .zh, .D3 .box .hhh .zh, .D2 .box .hhh .zh, .D1 .box .hhh .zh {
    font-size: calc(1.5rem + 1.5vw);
  }
}

.D1 {
  padding: calc(1.5rem + 5vw) 0 1rem 0;
}
.D1 .box .hhh {
  text-align: center;
}
.D1 .box .hhh .zh {
  width: 100%;
  text-align: center;
}
.D1 .box .prodclassms {
  margin: 2rem 0 0 0;
  font-size: 1.9;
  font-size: 1.2rem;
  text-align: center;
}
.D1 .box .class {
  margin: 4rem 0 0 0;
}
.D1 .box .class .li {
  position: relative;
  display: flex;
  gap: 0 4vw;
  align-items: center;
  margin: 0 0 4rem 0;
}
@media (max-width: 768px) {
  .D1 .box .class .li {
    flex-direction: column;
    gap: 1rem 0;
  }
}
.D1 .box .class .li .l {
  flex: 1;
}
.D1 .box .class .li .l .title {
  font-size: 1.7rem;
  font-weight: bold;
  color: #1AAD47;
  text-transform: uppercase;
}
.D1 .box .class .li .l .ms {
  margin: 3rem 0 0 0;
  color: #444;
  line-height: 1.8;
}
@media (max-width: 768px) {
  .D1 .box .class .li .l .ms {
    margin: 1rem 0 0 0;
  }
}
.D1 .box .class .li .r {
  width: 60%;
  position: relative;
}
@media (max-width: 768px) {
  .D1 .box .class .li .r {
    width: 100%;
  }
}
.D1 .box .class .li .r .swiper {
  width: 100%;
}
.D1 .box .class .li .r .swiper-slide .pic {
  width: 100%;
  height: 60vh;
  border-radius: 1rem;
  overflow: hidden;
}
.D1 .box .class .li .r .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.D1 .box .class .li .r .swiper-slide .pic a {
  overflow: hidden;
}
.D1 .box .class .li .r .swiper-slide .pic a img {
  transition: all 1s ease-in-out;
}
.D1 .box .class .li .r .swiper-slide .pic a:hover img {
  transform: scale(1.1);
  filter: brightness(1.1);
}
.D1 .box .class .li .r .conl {
  position: absolute;
  left: 0;
  transform: translateX(-50%);
  bottom: 0;
  z-index: 10;
  display: flex;
}
@media (max-width: 768px) {
  .D1 .box .class .li .r .conl {
    transform: translateX(0);
  }
}
.D1 .box .class .li .r .conl span {
  display: inline-flex;
  height: 2.8rem;
  width: 2.8rem;
  background: #fff;
  position: relative;
}
.D1 .box .class .li .r .conl span::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23eee' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  transform: scale(0.5);
}
.D1 .box .class .li .r .conl .lll {
  background: #1AAD47;
  cursor: pointer;
}
.D1 .box .class .li .r .conl .rrr {
  cursor: pointer;
  transform: rotate(180deg);
}
.D1 .box .class .li .r .conl .rrr::after {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%231AAD47' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}
.D1 .box .class .li .product-li-bg {
  position: absolute;
  top: 50%;
  right: 50%;
  left: auto;
  width: 50vw;
  height: auto;
  transform: translateY(-50%);
  z-index: -1;
}
.D1 .box .class .li:nth-of-type(even) {
  flex-direction: row-reverse;
}
@media (max-width: 768px) {
  .D1 .box .class .li:nth-of-type(even) {
    flex-direction: column;
  }
}
.D1 .box .class .li:nth-of-type(even) .r .conl {
  left: 100%;
}
@media (max-width: 768px) {
  .D1 .box .class .li:nth-of-type(even) .r .conl {
    right: 0;
    left: initial;
  }
}
.D1 .box .class .li:nth-of-type(even) .r .conl .lll {
  background: #fff;
}
.D1 .box .class .li:nth-of-type(even) .r .conl .lll::after {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%231AAD47' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}
.D1 .box .class .li:nth-of-type(even) .r .conl .rrr {
  background: #1AAD47;
}
.D1 .box .class .li:nth-of-type(even) .r .conl .rrr::after {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23fff' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}
.D1 .box .class .li:nth-of-type(even) .product-li-bg {
  left: 50%;
  right: auto;
}

/*
.D1 {
    // position: relative;
    // margin: calc(1rem + 4vw) 0 0 0;
    padding: calc(1.5rem + 5vw) 0 1rem 0;
    .box{
        @extend %hhh_s0;
        .hhh{
            text-align: center;
            .zh{
                width: 100%;
                text-align: center;
            }
        }
        .prodclassms{
            margin: 2rem 13% 0 13%;
            font-size: 1.9;
            font-size: 1.2rem;
            text-align: center;
        }
        .class{
            margin: 4rem 0 0 0;
            .swiper{

            }
            .swiper-slide{
                width: auto;
                a{
                    display: inline-flex;
                    font-size: 1.2rem;
                    padding:0 0 0.7rem 0;
                    border-bottom: 1px solid transparent;
                    &:hover{
                        color: $prod_c;
                        border-bottom: 1px solid $prod_c;
                    }
                }
                a.selected{
                    color: $prod_c;
                    font-weight: bold;
                    border-bottom: 1px solid $prod_c;
                }
            }
        }
        .prodlist{
            margin: 3.5rem 0 0 0;
            .swiper{

            }
            .conl{
                margin: 3rem 0 0 0;
                .dian{
                    width: 100%;
                    display: flex;
                    justify-content: center;
                    .swiper-pagination-bullet{
                        @include __AC();
                        color: #aaa;
                        border: 8px solid #fff;
                        box-shadow: 0 0 0 1px transparent;
                    }
                    .swiper-pagination-bullet-active{
                        background: #1BAF4C;
                        border: 8px solid #fff;
                        box-shadow: 0 0 0 1px #1BAF4C;
                    }
                }
            }
            .area{
                display: grid;
                grid-template-columns: repeat(3, 1fr);
                grid-template-rows: repeat(2, 2fr) 2fr;
                gap: 1.3rem;
                height: 120vh;

                a:nth-of-type(1) { grid-area: 1 / 1 / 3 / 3; }
                a:nth-of-type(2) { grid-area: 1 / 3 / 2 / 4; }
                a:nth-of-type(3) { grid-area: 2 / 3 / 3 / 4; }
                a:nth-of-type(4) { grid-area: 3 / 1 / 4 / 2; }
                a:nth-of-type(5) { grid-area: 3 / 2 / 4 / 3; }
                a:nth-of-type(6) { grid-area: 3 / 3 / 4 / 4; }
                @include media_l{
                    display: flex;
                    flex-wrap: wrap;
                    gap:2vw 2%;
                    height: auto;
                }

                a{
                    display: flex;
                    position: relative;
                    border-radius: 1rem;
                    overflow: hidden;
                    @include media_l{
                        width: 48%;
                        height: 40vw;
                        box-sizing: border-box;
                    }
                    &:hover{
                        .pic{
                            transform: scale(1.1);
                        }
                        .name{
                            padding: 1.3rem 1rem;
                        }
                    }
                    .pic{
                        position: absolute;
                        inset:0;
                        z-index: 1;
                        @include __AC(2);
                        img{
                            width: 100%;
                            height: 100%;
                            object-fit: cover;
                        }
                    }
                    .name{
                        position: absolute;
                        left:0;
                        bottom: 0;
                        padding: 1rem;
                        box-sizing: border-box;
                        z-index: 10;
                        width: 100%;
                        color: #fff;
                        background: linear-gradient(360deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
                        @include __AC();
                        span{
                            font-size: 1.1rem;
                            display: block;
                            @include text_over(1);
                            font-size: 1rem;
                        }
                    }
                }
            }
        }
    }
}
*/
.D2 {
  position: relative;
  background-size: cover;
  padding: calc(2.5rem + 2.5vw) 0 calc(1.5rem + 1.5vw) 0;
}
.D2::after {
  content: "";
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 34%;
  width: 100%;
  background: rgba(26, 173, 71, 0.1254901961);
}
.D2 .box {
  position: relative;
  z-index: 1;
}
.D2 .box .imggroup {
  margin: 3rem 0 0 calc((100% - var(--DEFS_w)) / 2);
}
.D2 .box .imggroup .sw0 {
  margin: 0 0 2vw 0;
}
.D2 .box .imggroup .swiper-slide {
  position: relative;
}
.D2 .box .imggroup .swiper-slide .pic {
  width: 100%;
  height: calc(15rem + 15vw);
  border-radius: 1rem;
  overflow: hidden;
}
.D2 .box .imggroup .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.D2 .box .imggroup .swiper-slide .text {
  color: #000;
  position: absolute;
  background: #D1EFDA;
  left: 0;
  width: 100%;
  bottom: 0;
  box-sizing: border-box;
  padding: 1rem 1.4rem;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.1254901961);
  text-align: center;
  transition: background 0.5s;
}
.D2 .box .imggroup .swiper-slide .text b {
  font-size: 1.2rem;
  padding: 0 10px 0 0;
}
.D2 .box .imggroup .swiper-slide .text span {
  font-size: 1rem;
}
.D2 .box .imggroup .swiper-slide:hover .text {
  background: #1AAD47;
  color: #fff;
}
.D2 .box .imggroup .conl {
  display: flex;
  gap: 0 1rem;
}
.D2 .box .imggroup .conl a {
  display: inline-flex;
  border-radius: 3rem;
  height: 2.8rem;
  width: 2.8rem;
  background: #fff;
  border: 1px solid #eee;
  position: relative;
}
.D2 .box .imggroup .conl a::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23eee' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  transform: scale(0.5);
}
.D2 .box .imggroup .conl .rrr {
  transform: rotate(180deg);
  background: #1AAD47;
}

.D3 {
  padding: calc(3.5rem + 3.5vw) 0 calc(2.5rem + 2.5vw) 0;
}
.D3 .box .intell {
  margin: 3rem 0 0 calc((100% - var(--DEFS_w)) / 2);
  display: flex;
  gap: 0 2vw;
  align-items: flex-end;
  position: relative;
  padding: 0 0 3rem 0;
  background: url(/images/r/prod_in_b0.jpg) no-repeat right top;
  background-size: 50% auto;
}
.D3 .box .intell::after {
  content: "";
  position: absolute;
  display: flex;
  background: #D1EFDA;
  height: 3rem;
  bottom: 0;
  left: 0;
  width: 100%;
}
.D3 .box .intell .l {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.D3 .box .intell .l .swiper {
  width: 100%;
}
.D3 .box .intell .l .swiper-slide {
  position: relative;
}
.D3 .box .intell .l .swiper-slide .pic {
  width: 60%;
  height: 70vh;
  overflow: hidden;
}
@media (max-width: 768px) {
  .D3 .box .intell .l .swiper-slide .pic {
    height: 34vh;
    width: 100%;
  }
}
.D3 .box .intell .l .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.D3 .box .intell .l .swiper-slide .text {
  position: absolute;
  font-weight: bold;
  color: #1AAD47;
  left: 63%;
  font-size: 1.4rem;
  top: 20%;
  width: auto;
  right: 0;
  line-height: 1.4;
  padding: 0.5rem 1rem;
}
@media (max-width: 768px) {
  .D3 .box .intell .l .swiper-slide .text {
    left: initial;
    top: initial;
    right: 0;
    bottom: 3%;
    width: auto;
    border-radius: 2rem 0 0 2rem;
    background: rgba(255, 255, 255, 0.6666666667);
    -webkit-backdrop-filter: blur(4px);
            backdrop-filter: blur(4px);
    font-size: 1rem;
  }
}
.D3 .box .intell .r {
  position: absolute;
  width: 41%;
  right: 3%;
  bottom: 2rem;
}
@media (max-width: 768px) {
  .D3 .box .intell .r {
    display: none;
  }
}
.D3 .box .intell .r .swiper-slide .pic {
  width: 100%;
  height: 24vh;
  border-radius: 1rem;
  overflow: hidden;
}
.D3 .box .intell .r .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.D3 .box .intell .conl {
  display: flex;
  position: absolute;
  gap: 0 1rem;
  bottom: 32vh;
  right: 15%;
  z-index: 15;
}
@media (max-width: 768px) {
  .D3 .box .intell .conl {
    bottom: 4%;
    left: 5%;
    right: auto;
  }
}
.D3 .box .intell .conl a {
  display: inline-flex;
  border-radius: 3rem;
  height: 2.8rem;
  width: 2.8rem;
  background: #fff;
  border: 1px solid #eee;
  position: relative;
}
.D3 .box .intell .conl a::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23eee' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  transform: scale(0.5);
}
.D3 .box .intell .conl .rrr {
  transform: rotate(180deg);
  background: #1AAD47;
}

.D4 {
  background-size: cover;
  padding: calc(2.5rem + 2.5vw) 0 calc(2.5rem + 2.5vw) 0;
}
.D4 .box .photo {
  margin: 3rem 0 0 0;
}
.D4 .box .photo .swiper-slide .pic {
  width: 100%;
  height: 14vw;
}
@media (max-width: 768px) {
  .D4 .box .photo .swiper-slide .pic {
    height: 24vh;
  }
}
.D4 .box .photo .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.D4 .box .photo .conl {
  margin: 3rem auto 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.D4 .box .photo .conl .progress {
  width: 90%;
  margin: 0 0.5rem 0 0;
  height: 4px;
  border-radius: 1rem;
  background: #eee;
  position: initial !important;
  overflow: hidden;
}
.D4 .box .photo .conl .progress > span {
  background: #1AAD47;
  height: 10px;
  display: flex;
  position: initial !important;
  top: initial !important;
  left: initial !important;
}
.D4 .box .photo .conl a {
  display: inline-flex;
  height: 1.8rem;
  width: 1.8rem;
  position: relative;
}
.D4 .box .photo .conl a::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23eee' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  transform: scale(1);
}
.D4 .box .photo .conl .rrr {
  transform: rotate(180deg);
}
.D4 .box .photo .conl .rrr::after {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%231AAD47' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}

.D5 {
  background: url(../images/r/prod_in_b1.jpg) no-repeat center;
  background-size: cover;
  padding: calc(2.5rem + 2.5vw) 0 calc(1.5rem + 1.5vw) 0;
}
.D5 .box .hhh {
  text-align: center;
}
.D5 .box .photo, .D5 .box .photo2 {
  margin: 6rem 0 0 0;
  position: relative;
}
.D5 .box .photo .swiper-slide, .D5 .box .photo2 .swiper-slide {
  width: 17.2395833333vw;
  height: 28.6458333333vw;
}
@media (max-width: 768px) {
  .D5 .box .photo .swiper-slide, .D5 .box .photo2 .swiper-slide {
    width: auto;
    height: auto;
  }
}
.D5 .box .photo .swiper-slide .bian, .D5 .box .photo2 .swiper-slide .bian {
  box-sizing: border-box;
  margin: 1rem;
  padding: 1rem;
  border-radius: 1rem;
  overflow: hidden;
}
.D5 .box .photo .swiper-slide .bian .pic, .D5 .box .photo2 .swiper-slide .bian .pic {
  width: 100%;
  height: 20vw;
}
@media (max-width: 768px) {
  .D5 .box .photo .swiper-slide .bian .pic, .D5 .box .photo2 .swiper-slide .bian .pic {
    height: 20vh;
  }
}
.D5 .box .photo .swiper-slide .bian .pic img, .D5 .box .photo2 .swiper-slide .bian .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.D5 .box .photo .swiper-slide .bian .title, .D5 .box .photo2 .swiper-slide .bian .title {
  margin: 0.7rem 0 0 0;
  padding: 0rem 1rem;
  text-align: center;
}
.D5 .box .photo .conl, .D5 .box .photo2 .conl {
  margin: 1.5rem auto 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 768px) {
  .D5 .box .photo .conl, .D5 .box .photo2 .conl {
    display: none;
  }
}
.D5 .box .photo .conl a, .D5 .box .photo2 .conl a {
  display: inline-flex;
  border-radius: 3rem;
  height: 2.8rem;
  width: 2.8rem;
  background: #fff;
  border: 1px solid #eee;
  position: absolute;
  top: 50%;
  transform: translateY(-100%);
}
.D5 .box .photo .conl a::after, .D5 .box .photo2 .conl a::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23eee' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  transform: scale(0.5);
}
.D5 .box .photo .conl .lll, .D5 .box .photo2 .conl .lll {
  left: -3rem;
}
.D5 .box .photo .conl .rrr, .D5 .box .photo2 .conl .rrr {
  right: -3rem;
  transform: rotate(180deg) translateY(100%);
  background: #1AAD47;
}
.D5 .box .photo-horizontal .swiper-slide, .D5 .box .photo2-horizontal .swiper-slide {
  width: 21.3541666667vw;
  height: 17.6041666667vw;
}
@media (max-width: 768px) {
  .D5 .box .photo-horizontal .swiper-slide, .D5 .box .photo2-horizontal .swiper-slide {
    width: auto;
    height: auto;
  }
}
.D5 .box .photo-horizontal .swiper-slide .bian .pic, .D5 .box .photo2-horizontal .swiper-slide .bian .pic {
  height: 100%;
}
.D5 .box .photo.photo-no-margin, .D5 .box .photo2.photo-no-margin {
  margin: 0;
}

.D6 {
  background-size: cover;
  padding: calc(2.5rem + 2.5vw) 0 calc(3.5rem + 3.5vw) 0;
}
.D6 .box .hhh {
  text-align: center;
}
.D6 .box .client {
  margin: 6rem 0 0 0;
  position: relative;
}
.D6 .box .client .grad_l {
  position: absolute;
  background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
  opacity: 0.7;
  z-index: 10;
  left: 0;
  top: 0;
  height: 100%;
  width: 5vw;
}
.D6 .box .client .grad_r {
  position: absolute;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
  opacity: 0.7;
  z-index: 10;
  right: 0;
  top: 0;
  height: 100%;
  width: 5vw;
}
.D6 .box .client .swiper {
  transition-timing-function: linear;
}
.D6 .box .client .swiper-wrapper {
  transition-timing-function: linear;
}
.D6 .box .client .swiper-slide {
  background: #fff;
  border-radius: 1rem;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
  margin: 1rem 0;
}
.D6 .box .client .swiper-slide .pic {
  width: 100%;
  height: calc(3vw + 3rem);
}
.D6 .box .client .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transform: scale(0.5);
}

.D7 {
  background-size: cover;
  height: 45.9375vw;
  background-image: url("/images/product-industry-clients-bg.jpg");
}
@media (max-width: 768px) {
  .D7 {
    height: auto;
    padding: 5vw 0;
  }
}
.D7 .box {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-self: center;
}
.D7 .box .hhh {
  text-align: center;
}
.D7 .box .hhh .bg_text {
  color: #fff;
  -webkit-text-stroke: 1px #fff;
}
.D7 .box .hhh .zh {
  color: #fff;
}
.D7 .box .client {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 170%;
  /* or 41px */
  text-align: center;
  color: #FFFFFF;
  margin-top: 70px;
  box-sizing: border-box;
  padding: 0 20%;
}
@media (max-width: 768px) {
  .D7 .box .client {
    margin-top: 1em;
    font-size: 14px;
    padding: 0 5%;
  }
}